package math.info;

public class Info04 {
    public static void main(String[] args) {
        System.out.println("kolorów oczu: 7");
        System.out.println("kolorów skóry: 4");
        System.out.println("rodzaje fryzur: 8");
        System.out.println("Różnorodność modelek: "
                + InfoUtil.roznorodnosc2(7 * 4 * 8) + " bitów");
        System.out
                .println("Różnorodność modelek: "
                        + (InfoUtil.roznorodnosc2(7)
                        + InfoUtil.roznorodnosc2(4) + InfoUtil
                        .roznorodnosc2(8)) + " bitów");
    }
}
